<?xml version="1.0" encoding="utf-8"?>
<other>
  <list>
    <text><![CDATA[留言管理]]></text>
    <url><![CDATA[]]></url>
    <isexpand><![CDATA[false]]></isexpand>
    <children>
      <text><![CDATA[留言管理]]></text>
      <url><![CDATA[book/Admin.Index.Asp]]></url>
    </children>
    <children>
      <text><![CDATA[分类管理]]></text>
      <url><![CDATA[book/Admin.Type.List.Asp]]></url>
    </children>
  </list>
  <list>
    <text><![CDATA[幻灯片管理]]></text>
    <url><![CDATA[]]></url>
    <isexpand><![CDATA[false]]></isexpand>
    <children>
      <text><![CDATA[幻灯片管理]]></text>
      <url><![CDATA[hdp/Admin.Index.Asp]]></url>
    </children>
    <children>
      <text><![CDATA[分类管理]]></text>
      <url><![CDATA[hdp/Admin.Type.List.Asp]]></url>
    </children>
    <children>
      <text><![CDATA[幻灯片文件管理]]></text>
      <url><![CDATA[Admin_File.Asp?ChannelId=12000]]></url>
    </children>
  </list>
  <list>
    <text><![CDATA[广告管理]]></text>
    <url><![CDATA[]]></url>
    <isexpand><![CDATA[false]]></isexpand>
    <children>
      <text><![CDATA[广告管理]]></text>
      <url><![CDATA[ad/Admin.Index.Asp]]></url>
    </children>
    <children>
      <text><![CDATA[广告位管理]]></text>
      <url><![CDATA[ad/Admin.Type.List.Asp]]></url>
    </children>
    <children>
      <text><![CDATA[广告文件管理]]></text>
      <url><![CDATA[Admin_File.Asp?ChannelId=13000]]></url>
    </children>
  </list>
  <list>
    <text><![CDATA[友情链接管理]]></text>
    <url><![CDATA[]]></url>
    <isexpand><![CDATA[false]]></isexpand>
    <children>
      <text><![CDATA[链接管理]]></text>
      <url><![CDATA[link/Admin.Index.Asp]]></url>
    </children>
    <children>
      <text><![CDATA[分类管理]]></text>
      <url><![CDATA[link/Admin.Type.List.Asp]]></url>
    </children>
    <children>
      <text><![CDATA[链接文件管理]]></text>
      <url><![CDATA[Admin_File.Asp?ChannelId=11000]]></url>
    </children>
  </list>
  <list>
    <text><![CDATA[数据库管理]]></text>
    <url><![CDATA[]]></url>
    <isexpand><![CDATA[false]]></isexpand>
    <children>
      <text><![CDATA[压缩数据库]]></text>
      <url><![CDATA[sys/Admin.Data.Compress.Asp]]></url>
    </children>
    <children>
      <text><![CDATA[备份数据库]]></text>
      <url><![CDATA[sys/Admin.Data.Backup.Asp]]></url>
    </children>
    <children>
      <text><![CDATA[恢复数据库]]></text>
      <url><![CDATA[sys/Admin.Data.Restore.Asp]]></url>
    </children>
  </list>
  <list>
    <text><![CDATA[上传文件管理]]></text>
    <url><![CDATA[Admin_File.Asp]]></url>
    <isexpand><![CDATA[false]]></isexpand>
  </list>
</other>